.sp_page_area{
  background-color: initial;
}
.sp_page_area #header .contents{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}
.sp_page_area #header .logo{
  padding: 20px 0;
  cursor: pointer;
}
.sp_page_area #header .logo:hover{
	filter: brightness(120%);
}
.sp_page_area #header .link{
  margin-left: auto;
}
.sp_page_area #header .link a{
  font-weight: bold;
  margin-left: 20px;
  font-size: 14px;
  color: #666666;
}

.sp_page_area #main{
  text-align: center;
}
.sp_page_area #main h1{
  display: block;
  height: 120px;
  background: linear-gradient(-62deg, #8ec331 15%, #8ec331 15%, #61a828 85%, #61a828);
}
.sp_page_area #main h1 .contents{
  font-size: 28px;
  font-weight: bold;
  line-height: 120px;
  text-align: left;
}
.sp_page_area #main h2{
  background-color: initial;
}
.sp_page_area #main h2 .contents{
  color: #90c42f;
  text-align: center;
  padding: 30px 0;
  font-weight: bold;
  font-size: 15px;
  line-height: 30px;
}
.sp_page_area #main .grey{
  padding: 30px 0;
}
.sp_page_area #main .grey div{
  font-size: 15px;
}
.sp_page_area #main input{
  display: block;
  margin: 10px auto;
  border: 1px solid #aaa;
  border-radius: 6px;
  width: 100%;
  font-size: 20px;
  line-height: 1.5;
  padding: 10px;
  font-size: 16px;
}
.sp_page_area #main input:focus {
  box-shadow: 0 0 7px rgba(134,194,70,.8);
  border: 1px solid rgba(134,194,70,.8);
}
.sp_page_area #main input[type="submit"]{
  background-color: #90c42f;
  color: white;
  border: none;
  border-radius: 25px;
  font-weight: bold;
  margin: 40px auto 20px;
  padding: 13px;
}
.sp_page_area #main a{
  display: block;
  width: 100%;
  line-height: 1.5;
  font-size: 16px;
  background-color: #90c42f;
  color: white;
  border: none;
  border-radius: 25px;
  font-weight: bold;
  margin: 40px auto 20px;
  padding: 13px;
}
.sp_page_area #main a.none{
  display: none;
}
.sp_page_area #main .notes{
  font-size: 12px;
  text-align: left;
  line-height: 16px;
  padding-bottom: 20px;
}

.sp_page_area .app_area{
  background: linear-gradient(128deg, #8ec331 15%, #8ec331 15%, #61a828 85%, #61a828);
  padding: 50px 0;
}
.sp_page_area .app_area .contents{
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
}
.sp_page_area .app_area .contents p{
  color: white;
  font-size: 12px;
}
.sp_page_area .app_area .contents p.bold{
  font-size: 14px;
  font-weight: bold;
}
.sp_page_area .app_area .contents .cap1{
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: flex-start;
  padding-bottom: 30px;
}
.sp_page_area .app_area .contents .cap1 img{
  width: 100px;
  height: 100px;
}
.sp_page_area .app_area .contents .cap1 div{
  padding-left: 20px;
}
.sp_page_area .app_area .contents .cap2{
  margin: 0 auto;
  padding-bottom: 30px;
}
.sp_page_area .app_area .contents .cap2 p{
  padding-bottom: 20px;
}
.sp_page_area .app_area .contents .cap2 img{
  padding-right: 20px;
}
.sp_page_area .app_area .contents .cap3{
  width: 100%;
}

.sp_page_area #footer ul{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.sp_page_area #footer ul li{
  max-width: 190px;
}
.sp_page_area #footer ul li a{
  padding: 15px 0;
  font-weight: bold;
  font-size: 14px;
  color: #666666;
}
.sp_page_area #footer .copy{
  padding: 15px 0;
  font-size: 12px;
}
